## Remote Control Scripts
This repository contains two Bash scripts for controlling a fan and an air conditioner (AC) remotely using ADB (Android Debug Bridge). The scripts interact with a remote control app installed on an Android device.
Scripts

`remote-arg`: A script that accepts command-line arguments for controlling devices.
`remote-ui`: An interactive script with a text-based user interface for controlling devices.

## Prerequisites

- Bash shell
- ADB (Android Debug Bridge) installed and configured
- An Android device with the remote control app installed (com.tiqiaa.remote)
- The Android device should be connected to the same network as the computer running the scripts

Setup

Clone this repository or download the scripts.
Make both scripts executable:
